{
    "_doc_type_": "metadata",
    "id": "3368ed26-d978-47b6-aa57-daaa7f9ada57",
    "title_cn": "云南东川蒋家沟及小江流域气象监测数据",
    "title_en": "Meteorological data at Jiangjia Ravine and Xiaojiang  River Catchment , Yunnan, China",
    "organization": "云南东川泥石流国家野外科学观测研究站",
    "ds_abstract": "<p>&emsp;&emsp;本数据集包括1965年、2004-2021年、2024年蒋家沟及小江流域气象监测数据。",
    "ds_source": "<p>&emsp;&emsp;由气象观测站监测得到，2024年之前 自动气象站生产厂家为 ELE International Centre of Excellence Bedfordshire, United Kingdom，2024年气象站生产厂家为东方智感（浙江）科技股份有限公司，详见数据说明文档。",
    "ds_process_way": "<p>&emsp;&emsp;原始观测数据，未进行加工。",
    "ds_quality": "<p>&emsp;&emsp;人工校核，数据质量较好。",
    "ds_acq_start_time": "1965/01/01 00:00",
    "ds_acq_end_time": "2024/12/31 00:00",
    "ds_acq_lon_east": 103.07249999999999,
    "ds_acq_lat_south": 25.544722222222223,
    "ds_acq_lon_west": 102.86638888888888,
    "ds_acq_lat_north": 26.580277777777777,
    "ds_acq_place": "云南省昆明市东川区蒋家沟,小江流域",
    "ds_acq_alt_low": 695.0,
    "ds_acq_alt_high": 4344.0,
    "ds_share_type": "在线下载",
    "ds_total_size": 6190667,
    "ds_format": "*.xlsx,*.docx",
    "ds_space_res": "",
    "ds_time_res": "1h",
    "ds_coordinate": "无",
    "ds_projection": "",
    "ds_thumbnail": "3368ed26-d978-47b6-aa57-daaa7f9ada57.jpg",
    "ds_topic_tags": [
        "温度",
        "湿度",
        "光照度"
    ],
    "ds_subject_tags": [
        "自然地理学"
    ],
    "ds_time_tags": [
        1965,
        2004,
        2005,
        2006,
        2018,
        2020,
        2021,
        2024
    ],
    "ds_locus_tags": [
        "东川",
        "蒋家沟",
        "小江"
    ],
    "created": "2025/03/17 16:44",
    "updated": "2025/12/24 07:31",
    "last_updated": "2025/12/24 15:31",
    "ds_category": "气象",
    "publish_status": 3,
    "contributors": [
        {
            "true_name": "宋东日",
            "mailbox": "drsong@imde.ac.cn",
            "work_for": "云南东川泥石流国家野外科学观测研究站"
        },
        {
            "true_name": "钟卫",
            "mailbox": "zhongwei@imde.ac.cn",
            "work_for": "云南东川泥石流国家野外科学观测研究站"
        },
        {
            "true_name": "黎晓宇",
            "mailbox": "xyli@imde.ac.cn",
            "work_for": "云南东川泥石流国家野外科学观测研究站"
        },
        {
            "true_name": "魏丽",
            "mailbox": "weili@imde.ac.cn",
            "work_for": "云南东川泥石流国家野外科学观测研究站"
        }
    ],
    "ds_meta_authors": [
        {
            "true_name": "魏丽",
            "mailbox": "weili@imde.ac.cn",
            "work_for": "云南东川泥石流国家野外科学观测研究站"
        }
    ],
    "ds_managers": [
        {
            "true_name": "宋东日",
            "mailbox": "drsong@imde.ac.cn",
            "work_for": "云南东川泥石流国家野外科学观测研究站"
        },
        {
            "true_name": "魏丽",
            "mailbox": "weili@imde.ac.cn",
            "work_for": "云南东川泥石流国家野外科学观测研究站"
        }
    ],
    "publications": [
        {
            "title": "Meteorological data at Jiangjia Ravine and Xiaojiang  River Catchment , Yunnan, China",
            "magazine": "地球系统科学数据"
        }
    ],
    "paper_data_status": 2,
    "ds_projects": [],
    "publish_time": "2025/03/26 11:17",
    "ds_ref_instruction": "请在论文发表、专利申请、专著出版等工作中标注数据来源，并在公开发表的中文出版物的致谢部分标明“感谢中国科学院东川泥石流观测研究站为本研究提供了相关数据”，在英文论文致谢部分标明“Dongchuan Debris Flow Observation and Research Station (DDFORS), Chinese Academy of Sciences, which provided the field observation data for this study.”。数据问题可联系魏丽（weili@imde.ac.cn）和宋东日（drsong@imde.ac.cn）。",
    "papers_ref": [
        "Wei L, Song D, Cui P, Su L, Zhou GGD, Hu K, Wei F, Hong Y, Ou G, Zhang J, Kang Z, Guo X, Zhong W, Li X, Zhang Y, Shi C, Tang H. A long-term dataset of debris-flow and hydrometeorological observations from  1961 to 2024 in Jiangjia Ravine, China[J/OL]. Earth Syst. Sci. Data, 2025-12-19, 17, (12): 7331-7358. \n            DOI: 10.5194/essd-17-7331-2025."
    ],
    "cites": {
        "cstr": "宋东日,钟卫,黎晓宇,魏丽. 云南东川蒋家沟及小江流域气象监测数据. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2025. https://cstr.cn/CSTR:11738.11.NCDC.DDFORS.DB6805.2025.",
        "doi": "宋东日,钟卫,黎晓宇,魏丽. 云南东川蒋家沟及小江流域气象监测数据. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2025. https://www.doi.org/10.12072/ncdc.ddfors.db6805.2025."
    }
}